\begin{abstract}
	\addchaptertocentry{\abstractname} % Add the abstract to the table of contents
	
	The Thesis Abstract is written here (and usually kept to just this page). The page is kept centered vertically so can expand into the blank space above the title too\ldots
	
\end{abstract}